@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.banner {
  padding: 125px 0 0 0;
}
.banner .container {
  position: relative;
}
.banner__card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  min-height: 400px;
  background-color: #175734;
  padding: 50px 30px 0 30px;
  border-radius: 30px;
}
.banner__content {
  text-align: center;
}
.banner__subtitle {
  color: #F8B018;
  text-transform: uppercase;
  font-family: "ProtestStrike-Regular";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner__title {
  color: #ffffff;
  text-transform: uppercase;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner__weight-display {
  margin: 10px 0;
  color: #49BD38;
  font-family: "Nunito-Bold";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.1s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner__description p {
  margin: 0;
  color: #ffffff;
  font-family: "Nunito-Medium";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner__visual-group {
  position: relative;
  top: -150px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 400px;
  min-height: 300px;
}
.banner__image-wrapper {
  z-index: 2;
  position: relative;
  width: 80%;
}
.banner__image {
  width: 100%;
  transition-property: all;
  transition-duration: 0.1s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  filter: drop-shadow(0px 20px 30px rgba(0, 0, 0, 0.3215686275));
}
.banner__badge {
  z-index: 3;
  position: absolute;
  top: -20px;
  right: -10px;
  width: 120px;
  height: 120px;
}
.banner .weight-selector {
  z-index: 4;
  position: relative;
  top: -10px;
  display: flex;
  gap: 20px;
}
.banner .weight-selector__btn {
  position: relative;
  background: none;
  border: none;
  font-family: "Nunito-SemiBold";
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 28.8px;
  --line-height-rem: 1.8rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  color: #175734;
  cursor: pointer;
  padding: 5px;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner .weight-selector__btn::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 22px;
  height: 3px;
  background-color: #49BD38;
  border-radius: 3px;
  opacity: 0;
  transition: opacity 0.2s;
}
.banner .weight-selector__btn:hover::after, .banner .weight-selector__btn.-active::after {
  opacity: 1;
}
.banner .weight-selector__btn.-active {
  font-family: "Nunito-ExtraBold";
}
.banner .breadcrumb {
  position: absolute;
  bottom: -77px;
  left: 30px;
  display: none;
}
.banner .breadcrumb__list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  gap: 20px;
  list-style: none;
}
.banner .breadcrumb__item {
  padding: 0;
  margin: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner .breadcrumb__item:before {
  content: none;
}
.banner .breadcrumb__item:last-child .breadcrumb__link:after {
  display: none;
}
.banner .breadcrumb__item.-active {
  cursor: default;
}
.banner .breadcrumb__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #B67D05;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner .breadcrumb__link:hover {
  color: #aa6e03;
}
.banner .breadcrumb__link::after {
  content: "";
  position: relative;
  bottom: 0;
  left: 10px;
  display: inline-block;
  padding: 1px;
  background-color: #B67D05;
  border: 1px solid #B67D05;
  transform: rotate(-45deg);
}
@media screen and (min-width: 576px) {
  .banner__subtitle {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__weight-display {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__description p {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__image-wrapper {
    width: 100%;
  }
  .banner__badge {
    right: -20px;
  }
}
@media screen and (min-width: 992px) {
  .banner {
    padding: 100px 0;
  }
  .banner__card {
    align-items: flex-start;
    justify-content: center;
    padding: 120px 0 100px 80px;
  }
  .banner__content {
    text-align: start;
  }
  .banner__subtitle {
    --font-size: 32px;
    --font-size-rem: 2rem;
    --line-height: 40px;
    --line-height-rem: 2.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__title {
    --font-size: 64px;
    --font-size-rem: 4rem;
    --line-height: 80px;
    --line-height-rem: 5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__weight-display {
    margin: 20px 0;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__description p {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__visual-group {
    position: absolute;
    top: 50px;
    right: 50px;
    min-height: 460px;
  }
  .banner__badge {
    top: -10px;
    right: 0;
    width: 160px;
    height: 160px;
  }
  .banner .weight-selector {
    position: absolute;
    top: auto;
    bottom: 0;
  }
  .banner .breadcrumb {
    display: flex;
  }
}
@media screen and (min-width: 1200px) {
  .banner__visual-group {
    top: 30px;
    height: 520px;
    max-width: 550px;
  }
  .banner__image-wrapper {
    height: 100%;
  }
  .banner__image {
    height: 95%;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .banner__badge {
    top: 0;
    right: 10px;
    max-width: 550px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.content {
  margin-top: -160px;
}
.content .container {
  max-width: 900px;
}
.content p {
  color: #175734;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 576px) {
  .content p {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .content {
    margin-top: 50px;
  }
  .content p {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.info__title {
  color: #175734;
  text-transform: uppercase;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 44.8px;
  --line-height-rem: 2.8rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.info__container {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
  padding: 40px 20px 20px 20px;
  gap: 30px;
  border-radius: 30px;
}
.info__container.-justify-evenly {
  justify-content: space-evenly;
}
.info-group {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.info-group__header {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  gap: 8px;
}
.info-group__title {
  color: #49BD38;
  font-family: "Nunito-Bold";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 32px;
  --line-height-rem: 2rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.info-group__cards {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
.info-card {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 80px;
  height: 120px;
  padding: 10px 4px;
  border-radius: 20px;
  color: #ffffff;
  text-align: center;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.info-card.-dark-green {
  background-color: #175734;
}
.info-card.-light-green {
  background-color: #49BD38;
}
.info-card.-yellow {
  background-color: #F8B018;
}
.info-card.-yellow p, .info-card.-yellow span {
  color: #175734;
}
.info-card__icon-box {
  margin-bottom: 8px;
}
.info-card__icon-box img {
  width: 36px;
  height: 36px;
}
.info-card__text {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.info-card__title {
  font-family: "Nunito-SemiBold";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 14px;
  --line-height-rem: 0.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.info-card__value p {
  margin: 0;
  font-family: "Nunito-Bold";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 16px;
  --line-height-rem: 1rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.info-tooltip {
  position: relative;
  outline: none;
  cursor: pointer;
}
.info-tooltip:hover .info-tooltip__content, .info-tooltip:focus .info-tooltip__content {
  visibility: visible;
  opacity: 1;
}
.info-tooltip__icon {
  width: 20px;
  height: 20px;
}
.info-tooltip__content {
  z-index: 1;
  opacity: 0;
  bottom: 40px;
  left: -70px;
  visibility: hidden;
  position: absolute;
  width: 260px;
  padding: 20px 24px;
  background-color: #ffffff;
  color: #175734;
  border-radius: 20px;
  text-align: left;
  font-family: "Nunito-SemiBold";
  transform: translateX(-50%);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2509803922);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.info-tooltip__content p {
  margin: 0;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.info-tooltip__content::after {
  content: "";
  position: absolute;
  right: 42px;
  bottom: -16px;
  border-width: 8px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
}
@media screen and (min-width: 992px) {
  .info {
    padding: 60px 0 20px 0;
  }
  .info__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 64px;
    --line-height-rem: 4rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .info__container {
    padding: 70px 30px;
    gap: 20px;
  }
  .info-group__title {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 38.4px;
    --line-height-rem: 2.4rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .info-card {
    padding: 20px 8px 10px 8px;
    width: 106px;
    height: 140px;
  }
  .info-card__icon-box img {
    width: 42px;
    height: 42px;
  }
  .info-card__title {
    --font-size: 14px;
    --font-size-rem: 0.875rem;
    --line-height: 16px;
    --line-height-rem: 1rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .info-card__value p {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 18px;
    --line-height-rem: 1.125rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .info-tooltip__content {
    bottom: -50px;
    left: 170px;
  }
  .info-tooltip__content::after {
    right: auto;
    bottom: 40%;
    left: -8px;
    transform: rotate(-20deg);
  }
}
@media screen and (min-width: 1200px) {
  .info__container {
    justify-content: space-between;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.products {
  padding: 40px 0 100px 0;
}
.products .container {
  padding: 0;
}
.products__title {
  margin-bottom: 10px;
  color: #175734;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products-slider {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 0;
}
.products-slider__slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.products-slider__slide:hover .products-slider__image {
  transform: translateY(-1.5rem);
}
.products-slider__image {
  width: 220px;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
  filter: drop-shadow(0px 20px 15px hsla(0, 0%, 0%, 0.5));
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.products-slider__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  gap: 10px;
}
.products-slider__category {
  color: #49BD38;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products-slider__name {
  color: #175734;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products-slider__text p {
  margin: 0;
  color: #F8B018;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 18px;
  --line-height-rem: 1.125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products-slider .swiper {
  margin-bottom: 20px;
}
.products-slider .swiper-wrapper {
  padding: 30px 0;
}
.products-slider .swiper-wrapper.-justify-center {
  justify-content: center;
}
.products-slider .swiper-pagination {
  bottom: 0;
  left: auto;
  display: flex;
  flex-direction: row;
  width: auto;
  gap: 18px;
}
.products-slider .swiper-pagination-bullet {
  opacity: 1;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #49BD38;
  border-radius: 3px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.products-slider .swiper-pagination-bullet-active {
  background-color: #175734;
}
.products-slider .swiper-pagination-bullet-active:after {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 26px;
  height: 26px;
  border-radius: 7px;
  background-color: transparent;
  border: 1.5px solid #175734;
}
@media screen and (min-width: 992px) {
  .products {
    padding: 60px 0 120px 0;
  }
  .products__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products-slider {
    padding: 0 30px;
  }
  .products-slider__image {
    width: 270px;
  }
  .products-slider__category {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products-slider__name {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products-slider__text p {
    --font-size: 14px;
    --font-size-rem: 0.875rem;
    --line-height: 20px;
    --line-height-rem: 1.25rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products-slider .swiper {
    margin-bottom: 30px;
  }
  .products-slider .swiper-wrapper {
    padding: 60px 0;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.recipes-temporary {
  padding: 60px 0 120px 0;
  background-color: #175734;
}
.recipes-temporary .parallax-object.-object-1 {
  top: -170px;
  right: -130px;
}
.recipes-temporary .parallax-object.-object-2 {
  bottom: -150px;
  left: -160px;
}
.recipes-temporary .container.-full-width::before {
  content: "";
  z-index: 0;
  position: absolute;
  bottom: 190px;
  width: 100%;
  height: 100%;
  max-width: 900px;
  background-image: url("/assets/image/lezzet.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 90%;
}
.recipes-temporary .container.-sm {
  position: absolute;
  height: 100%;
}
.recipes-temporary__title {
  z-index: 1;
  padding: 0 30px;
  margin-bottom: 10px;
  color: #ffffff;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-temporary__text {
  z-index: 1;
  padding: 0 30px;
  margin-bottom: 30px;
}
.recipes-temporary__text p {
  margin-bottom: 10px;
  color: #49BD38;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-temporary-slider {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
}
.recipes-temporary-slider__slide {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.recipes-temporary-slider__figure {
  position: relative;
  cursor: grab;
}
.recipes-temporary-slider__figure svg {
  position: absolute;
  overflow: visible;
  top: 20px;
  pointer-events: none;
}
.recipes-temporary-slider__image {
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
  inset: 0;
  width: 300px;
  aspect-ratio: 1/1;
}
.recipes-temporary-slider__info {
  position: relative;
  top: -30px;
  display: none;
  flex-direction: row;
  gap: 36px;
}
.recipes-temporary-slider__info p {
  margin: 0;
  color: #F8B018;
  font-family: "Nunito-Bold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-temporary-slider__info-item {
  position: relative;
  display: flex;
  gap: 12px;
}
.recipes-temporary-slider__info-item::before {
  content: "";
  position: relative;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}
.recipes-temporary-slider__info-item.-people::before {
  background-image: url("/assets/image/person.png");
}
.recipes-temporary-slider__info-item.-time::before {
  background-image: url("/assets/image/clock.png");
}
.recipes-temporary-slider__name {
  color: #49BD38;
  fill: #49BD38;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 24px;
  --font-size-rem: 1.5rem;
  --line-height: 38.4px;
  --line-height-rem: 2.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-temporary-slider__button {
  display: none;
  padding: 12px 38px;
  border-radius: 10px;
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #ffffff;
  text-align: center;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-temporary-slider__button:hover {
  color: #175734;
  background-color: #ffffff;
}
.recipes-temporary-slider .swiper-slide-active .recipes-temporary-slider__name {
  color: #ffffff;
  fill: #ffffff;
}
.recipes-temporary-slider .swiper-slide-active .recipes-temporary-slider__info {
  display: flex;
}
.recipes-temporary-slider .swiper-slide-active .recipes-temporary-slider__button {
  display: flex;
}
.recipes-temporary-slider .swiper-button {
  z-index: 1;
  opacity: 1;
  top: 45%;
  display: none;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 62px;
  border-radius: 20px;
  border: 1px solid #ffffff;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-temporary-slider .swiper-button:hover {
  background-color: #ffffff;
}
.recipes-temporary-slider .swiper-button::after {
  content: "";
  width: 24px;
  height: 24px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center center;
  transform: rotate(-45deg);
}
.recipes-temporary-slider .swiper-button-prev {
  left: 0;
}
.recipes-temporary-slider .swiper-button-prev::after {
  background-image: url("/assets/svg/prev-icon-white.svg");
}
.recipes-temporary-slider .swiper-button-prev:hover:after {
  background-image: url("/assets/svg/prev-icon.svg");
}
.recipes-temporary-slider .swiper-button-next {
  right: 0;
}
.recipes-temporary-slider .swiper-button-next::after {
  background-image: url("/assets/svg/next-icon-white.svg");
}
.recipes-temporary-slider .swiper-button-next:hover:after {
  background-image: url("/assets/svg/next-icon.svg");
}
.recipes-temporary-slider .swiper-button-disabled {
  opacity: 0.5;
}
.recipes-temporary-slider .swiper-pagination {
  bottom: -50px;
  left: auto;
  display: flex;
  flex-direction: row;
  width: auto;
  gap: 18px;
}
.recipes-temporary-slider .swiper-pagination-bullet {
  opacity: 1;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #49BD38;
  border-radius: 3px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-temporary-slider .swiper-pagination-bullet-active {
  background-color: #F8B018;
}
.recipes-temporary-slider .swiper-pagination-bullet-active:after {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 26px;
  height: 26px;
  border-radius: 7px;
  background-color: transparent;
  border: 1.5px solid #F8B018;
}
@media screen and (min-width: 576px) {
  .recipes-temporary-slider__image {
    width: 350px;
  }
}
@media screen and (min-width: 768px) {
  .recipes-temporary-slider__figure svg {
    top: 30px;
  }
  .recipes-temporary-slider__image {
    width: 400px;
  }
}
@media screen and (min-width: 992px) {
  .recipes-temporary {
    padding: 150px 0;
  }
  .recipes-temporary .container.-full-width::before {
    bottom: 240px;
    background-size: 100%;
  }
  .recipes-temporary__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-temporary__text p {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-temporary-slider__slide {
    padding-top: 20px;
  }
  .recipes-temporary-slider__image {
    width: 450px;
  }
  .recipes-temporary-slider__info {
    top: -50px;
  }
  .recipes-temporary-slider__name {
    --font-size: 30px;
    --font-size-rem: 1.875rem;
    --line-height: 48px;
    --line-height-rem: 3rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-temporary-slider__button {
    bottom: 120px;
    padding: 13px 56px;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-temporary-slider .swiper-pagination {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .recipes-temporary-slider__image {
    width: 500px;
  }
}
@media screen and (min-width: 1200px) {
  .recipes-temporary-slider__figure svg {
    top: 40px;
  }
  .recipes-temporary-slider__image {
    width: 550px;
  }
  .recipes-temporary-slider .swiper-button {
    display: flex;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.recipes {
  background-color: #175734;
  margin: 40px 0;
}
.recipes .container {
  padding: 0;
}
.recipes__title {
  margin-bottom: 10px;
  color: #ffffff;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-slider {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px 0 0 30px;
}
.recipes-slider__slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  width: 100%;
  transform: translateY(-1rem);
  pointer-events: none;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider__slide:hover {
  transform: translateY(-1.5rem);
}
.recipes-slider__slide:hover .recipes-slider__content {
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2509803922);
}
.recipes-slider__image {
  z-index: 1;
  width: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}
.recipes-slider__content {
  position: relative;
  top: -110px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 300px;
  padding: 150px 40px 40px 40px;
  border-radius: 20px;
  gap: 20px;
  background-color: #ffffff;
  aspect-ratio: 9/10;
  pointer-events: auto;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider__name {
  color: #175734;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-slider__info {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.recipes-slider__info p {
  margin: 0;
  color: #49BD38;
  font-family: "Nunito-Bold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-slider__info-item {
  position: relative;
  display: flex;
  gap: 12px;
}
.recipes-slider__info-item::before {
  content: "";
  position: relative;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}
.recipes-slider__info-item.-people::before {
  background-image: url("/assets/image/person-green.png");
}
.recipes-slider__info-item.-time::before {
  background-image: url("/assets/image/clock-green.png");
}
.recipes-slider__text p {
  margin: 0;
  color: #F8B018;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 18px;
  --line-height-rem: 1.125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-slider__button {
  z-index: 2;
  position: relative;
  bottom: 80px;
  padding: 12px 38px;
  border-radius: 10px;
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #ffffff;
  text-align: center;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider__button:hover {
  color: #175734;
  background-color: #ffffff;
}
.recipes-slider .swiper-button {
  z-index: 1;
  opacity: 1;
  top: 45%;
  display: none;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 62px;
  border-radius: 20px;
  border: 1px solid #ffffff;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider .swiper-button:hover {
  background-color: #ffffff;
}
.recipes-slider .swiper-button::after {
  content: "";
  width: 24px;
  height: 24px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center center;
  transform: rotate(-45deg);
}
.recipes-slider .swiper-button-prev {
  left: 10px;
}
.recipes-slider .swiper-button-prev::after {
  background-image: url("/assets/svg/prev-icon-white.svg");
}
.recipes-slider .swiper-button-prev:hover:after {
  background-image: url("/assets/svg/prev-icon.svg");
}
.recipes-slider .swiper-button-next {
  right: 10px;
}
.recipes-slider .swiper-button-next::after {
  background-image: url("/assets/svg/next-icon-white.svg");
}
.recipes-slider .swiper-button-next:hover:after {
  background-image: url("/assets/svg/next-icon.svg");
}
.recipes-slider .swiper-button-disabled {
  opacity: 0.5;
}
.recipes-slider .swiper-pagination {
  bottom: 0;
  left: auto;
  display: flex;
  flex-direction: row;
  width: auto;
  gap: 18px;
}
.recipes-slider .swiper-pagination-bullet {
  opacity: 1;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #49BD38;
  border-radius: 3px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider .swiper-pagination-bullet-active {
  background-color: #F8B018;
}
.recipes-slider .swiper-pagination-bullet-active:after {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 26px;
  height: 26px;
  border-radius: 7px;
  background-color: transparent;
  border: 1.5px solid #F8B018;
}
@media screen and (min-width: 768px) {
  .recipes-slider {
    padding: 30px;
  }
}
@media screen and (min-width: 992px) {
  .recipes {
    margin: 60px 0;
    padding: 100px 0 10px 0;
  }
  .recipes__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-slider {
    padding: 30px 80px 30px 80px;
  }
  .recipes-slider__image {
    width: 220px;
  }
  .recipes-slider__content {
    top: -130px;
    padding: 160px 66px 50px 66px;
    gap: 30px;
    aspect-ratio: 9/11;
  }
  .recipes-slider__text p {
    --font-size: 14px;
    --font-size-rem: 0.875rem;
    --line-height: 20px;
    --line-height-rem: 1.25rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-slider__button {
    bottom: 60px;
    padding: 13px 56px;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-slider .swiper-button {
    display: flex;
  }
  .recipes-slider .swiper-pagination {
    display: none;
  }
}
@media screen and (min-width: 1440px) {
  .recipes-slider .swiper-button-prev {
    left: -70px;
  }
  .recipes-slider .swiper-button-next {
    right: -70px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.tables {
  padding: 30px 0;
}
.tables .container {
  position: relative;
  padding-top: 60px;
}
.tables .container.-table2 {
  margin-top: 40px;
}
.tables .container.-table2 .tables__tab {
  padding: 0;
}
.tables .container.-table2 .tables__tab-list {
  width: 100%;
}
.tables .container.-table2 .tables__tab-item {
  text-align: center;
  cursor: default;
}
.tables .container.-table2 .tables-slider__content {
  cursor: default;
}
.tables__subtitle {
  display: flex;
  justify-content: center;
  min-height: 22px;
  margin-bottom: 25px;
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.tables__tab {
  display: flex;
  width: 100%;
}
.tables__tab-list {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}
.tables__tab-list .swiper-wrapper {
  display: flex;
  align-items: center;
}
.tables__tab-item {
  min-width: 220px;
  color: #D5EBDF;
  text-transform: uppercase;
  font-family: "ProtestStrike-Regular";
  --font-size: 24px;
  --font-size-rem: 1.5rem;
  --line-height: 38.4px;
  --line-height-rem: 2.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  cursor: pointer;
}
.tables__tab-item.swiper-slide-active {
  color: #175734;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 44.8px;
  --line-height-rem: 2.8rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.tables-slider {
  padding-bottom: 60px;
}
.tables-slider__content {
  border: 1px solid #175734;
  border-radius: 20px;
  overflow: hidden;
  cursor: grab;
}
.tables-slider__content.-mobile {
  display: flex;
}
.tables-slider__content.-mobile td:first-of-type {
  text-align: start;
  color: #175734;
  font-family: "Nunito-Bold";
}
.tables-slider__content.-mobile td:last-child {
  border-bottom: none;
}
.tables-slider__content.-desktop {
  display: none;
}
.tables-slider__content.-desktop tr:first-child td {
  color: #175734;
  font-family: "Nunito-Bold";
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 28.8px;
  --line-height-rem: 1.8rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.tables-slider__content.-desktop td {
  padding: 24px 12px;
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.tables-slider__content table {
  width: 100%;
  background-color: #F6FFFB;
  border-collapse: collapse;
  table-layout: fixed;
}
.tables-slider__content tr {
  border-bottom: 1px solid #175734;
}
.tables-slider__content tr:last-child {
  border-bottom: none;
}
.tables-slider__content td {
  padding: 12px 24px;
  text-align: center;
  color: #49BD38;
  border-right: 1px solid #175734;
  font-family: "Nunito-Regular";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.tables-slider__content td:last-child {
  border-right: none;
}
.tables-slider .swiper-pagination {
  bottom: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 30px;
  gap: 16px;
}
.tables-slider .swiper-pagination-bullet {
  opacity: 1;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #49BD38;
  border-radius: 3px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.tables-slider .swiper-pagination-bullet-active {
  background-color: #175734;
}
.tables-slider .swiper-pagination-bullet-active:after {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 26px;
  height: 26px;
  border-radius: 7px;
  background-color: transparent;
  border: 1.5px solid #175734;
}
@media screen and (min-width: 576px) {
  .tables .container {
    padding-top: 0;
  }
  .tables__tab-list {
    position: relative;
    width: 480px;
    overflow: visible;
  }
}
@media screen and (min-width: 992px) {
  .tables__subtitle {
    min-height: 30px;
    font-family: "Nunito-Bold";
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .tables__tab-list {
    width: 600px;
  }
  .tables__tab-item {
    min-width: 300px;
    --font-size: 32px;
    --font-size-rem: 2rem;
    --line-height: 51.2px;
    --line-height-rem: 3.2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .tables__tab-item.swiper-slide-active {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 64px;
    --line-height-rem: 4rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .tables-slider__content.-mobile {
    display: none;
  }
  .tables-slider__content.-desktop {
    display: flex;
  }
}